body {
  font-family: Helvetica;
  font-size: 16px;
  line-height: 1.75;
  color: #312F2F;
  font-weight: 300;
  margin: 0px;
  padding: 0px;

}

@font-face {
  font-family: Bebas;
  src: url(fonts/Bebas_Regular.ttf);
}

@font-face {
  font-family: Gotham-Light;
  src: url(fonts/Gotham_Light_Regular.otf);
}

.clearfix:after {
  content: " "; /* Older browser do not support empty content */
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

header {
  box-shadow: rgba(0, 0, 0, 0) 0px 20px 40px 0px;
  padding: 0px 0px;
  overflow: hidden;
  background-color: #fff;
  position:  relative;
  top: 0;
  left: 0;
  width:  100%;
  position: fixed;
  z-index: 2;
  height:100px;
  transition: 0.4s;
}

header.scrolling {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 40px 0px;
  height:76px;
/*  transition: 0.4s; */
}

header h1 {
  float: left;
  padding: 15px 0px 15px 45px;
  transition: 0.4s;
  margin: 0px;
  background-color: none;
}

header.scrolling h1 {
  padding: 5px 0px 11px 45px;
}

header h1 a {
  display:block;
}

header .logo {
  height: 70%;
}

header nav {
  float: right;
  padding-right: 35px;
  font-family: Bebas;
  font-weight: 300;
}



header nav a {
  color: #312F2F;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
  transition: 0.3s;
}


header nav .button-black a:hover {
  color: #9b9b9b;
}


header nav .button a:hover {
  color: #9b9b9b;
}

header nav .button,
header nav .button-black
{
  border: 1px solid #000;
  border-radius: 30px;
  font-size: 12px;
  display: inline-block;
  padding: 7px 40px;
  margin: 40px 4px 0 0;
  transition: 0.4s;
}

header.scrolling nav .button,
header.scrolling nav .button-black
{
  margin-top:16px;
}

header nav .button-black
{
  background-color: #000;
  border-radius: 30px;
  font-size: 12px;
  color:#fff;
  display: inline-block;
}

header nav .button a
{
  color:#000;
  font-weight: 700;
}


header nav .button-black a
{
  color:#fff;
  font-weight: 700;
}



header nav a:hover {
  opacity: 1
}


.hero {
  /*background-image: url(assets/white.jpg);*/
  background-color: #fff;
  background-size: cover;
  padding-top: 115px;
  padding-bottom: 165px;
  /*background-position: right center;*/

}

.hero div {
  max-width: 820px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;

}

.hero h2 {
  font-family: Gotham-Light;
  text-transform: uppercase;
  font-size: 72px;
  line-height: 1.25;
  margin-bottom: 10px;

/*background: linear-gradient(180deg,rgba(252,242,129,0) 60%, #E8CDF7 60%);  display: inline;*/

}

.hero p {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}



.hero-portfolio {
background-color: #f9f9f9;
  width: 100%;
  padding-top: 90px;
  padding-bottom: 20px;

}



.hero-portfolio div {
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;

}

.flex-container {
  display: flex;
  height:600px;
  flex-wrap: wrap;
  align-content: space-between;
}

.flex-container > div {
  background-color: #f1f1f1;
  width: 33.3%;
}


@media (max-width: 900px) {
  .flex-container > div {
    width: 50%;
  }
}

@media (max-width: 600px) {
  .flex-container > div {
    width: 100%;
  }
}

/*Resize header text for mobile for software one because it makes the page scroll*/
@media (max-width: 414px)
{

   header h1
  {
    float: left;
    padding-left: 0;
  }
  h1 img {

    max-width: 142px;
  }

  header nav {

    margin-top: 39px;
    padding-right: 20px;
}


  .hero-portfolio .software-one
  {
    font-size: 52px;
  }



}

/* end max-width: 414px */

.hero-portfolio h2 {
  font-family: Gotham-Light;
  font-size: 72px;
  line-height: 1.25;
  margin-bottom: 20px;
}

.hero-portfolio p {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 80px;
}


.description {
  margin: 0px auto 0px auto;
  overflow: hidden;
  background-color: #fff;
  padding-bottom: 20px;
}



.description div {
  width: 50%;
  float: left;
  text-align: center;
  padding: 40px 0px 50px 0px ;


}
.description p {
margin-left: 40px;
margin-right: 40px;
font-size: 14px;
text-align: left;
}

.description h2 {
font-family: Bebas;
}

.caption {

  background-color: white;
  width: 100%;
  float: left;
  text-align: left;
}
.caption p {
font-size: 14px;
margin: 40px 30px;
}

.small {
  float: left;
  width: 50%;
}

.large {
  float: left;
  width: 100%;
}



.flowers img {
  width: 100%;
  margin: 0;
}

/* .flowers {
  overflow: hidden;
} */

.quotes {
  overflow: hidden;
}

.quotes div {
  width: 100%;
  float: left;
  text-align: center;
  padding: 40px 0px 20px 0px ;

}

.cream-background {
  background-color: white;
}

.quotes img {
  width: 75px;
  margin-bottom: 10px;
  border-radius: 100%
}

.quotes p {
  max-width: 700px;
  margin: 0 auto 50px auto;
}

.quotes blockquote {
  font-family: Bebas;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.15;
  max-width: 400px;
  margin: 15px auto 15px auto;
}

.chair {
  background-image: url(assets/full-bleed.jpg);
  background-position: center bottom;
  height: 500px;
  padding: 0;
}

.logos {
  background-color: #f9f9f9;
  padding: 20px 20px 35px 20px;
  text-align: center;
}

.logos p {
  color: #312F2F;
  font-weight: 700;
  margin-bottom: 10px;
}

.logos img {
  margin-left: 22px;
  margin-right: 22px;
}

.stroke {
  background-color: black;
height: 6px;
width: 100%;
margin: 0px;
padding: 0px;

  overflow:hidden;
}

.line-container{
 width: 100%;
 text-align: center;
 display:none;
}

.line {

    border: .5px solid #DCDDDE;
    width: 95%;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

footer {
  background-color: black;
  padding: 25px 30px;
  overflow:hidden;
}

footer img {
  float: left;
  margin-top: 15px;
}

footer p {
  float: left;
  font-size: 12px;
  color: white;
  font-weight: 500;
}

/*remove margin from last image*/
.logos img:last-child {
  margin-bottom: 0;
}

.pagination {
  display: inline-block;

}

.pagination a {
  color: black;
  float: left;
  padding: 2px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 0px solid #ddd;
}

.pagination a.active {
  background-color: none;
  color: white;
  border: 1px solid #4CAF50;
}

.pagination a:hover:not(.active) {background-color: #e2e2e2;}

.round {
  border-radius: 50%;
}

/*Hover effect*/
.container {
  position: relative;
  float: left;
  Z-INDEX: 1;
}

.image {
  opacity: 1;
  display: block;
  width: 33.333%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}


.container:hover .image {
  opacity: 0.3;
}

.container:hover .middle {
  opacity: 1;
}




/*first breakpoint, this applies to anything below 600px*/
@media (max-width: 600px) {
  .hero h2 {
    font-size: 32px;
    margin-bottom: 5px;
  }

.hero {
  padding-top: 80px;
  padding-bottom: 100px;
}

.chair {
  height: 180px;
}

.quotes div {
  float: none;
  width: auto;
  padding: 30px 30px 40px 30px;

}

body {
  font-size: 14px;
}



/*this will hide paragraph in mobile, display block is the opposite*/
.quotes p {
  display: none;
}
/* .flowers img {
  float: none;
  width: 100%;
} */

}



@media (max-width: 820px) {
  .logos img {
    margin-left: 5px;
    margin-right: 5px;
  }
}

  @media (max-width: 640px) {
    .logos img {
      margin: 0 auto 35px auto;
      display:block;
    }

    .description div{
    width: 100%;
    }

  }

  @media (min-width: 820px) {
    header {
      position: fixed;
  }
}


@media (max-width: 720px) {
  .description div
  {
    width: 100%;
  }
}

@media (max-width: 414px) {

    .container .image
    {
      width: 87%;
      margin: 0 0 24px 24px;
    }

  }
